/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e18            { /* jmoney6004013.jpg */
	background      : transparent url(jmoney6004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          : 975.00pt;
	}
span#e17            { /* jmoney6001023.gif */
	background      : transparent url(jmoney6001023.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          : 292.50pt;
	}
img#e16             { /* jmoney6004012.jpg */
	position        : absolute;
	left            : 284.25pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e15             { /* jmoney6004011.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e14             { /* jmoney6004010.jpg */
	position        : absolute;
	left            : 164.25pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e13             { /* jmoney6004009.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e12             { /* jmoney6004008.jpg */
	position        : absolute;
	left            : 883.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e11             { /* jmoney6004007.jpg */
	position        : absolute;
	left            : 523.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e10             { /* jmoney6004006.jpg */
	position        : absolute;
	left            : 763.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e9              { /* jmoney6004005.jpg */
	position        : absolute;
	left            :  42.75pt;
	top             : 274.50pt;
	width           : 132.00pt;
	height          :  42.00pt;
	}
span#e8             { /* salesbanner.gif */
	background      : transparent url(salesbanner.gif) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  77.25pt;
	width           : 525.00pt;
	height          : 150.00pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  75.00pt;
	top             : 319.50pt;
	width           : 908.25pt;
	height          : 139.50pt;
	}
span#e6             { /* jmoney6004004.jpg */
	background      : transparent url(jmoney6004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 793.50pt;
	width           : 219.00pt;
	height          : 168.00pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	background      : transparent url(jmoney6004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 826.50pt;
	width           : 238.50pt;
	height          : 120.75pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 580.50pt;
	top             : 429.75pt;
	width           : 384.00pt;
	height          : 300.75pt;
	}
span#e3             { /* jmoney6004002.jpg */
	background      : transparent url(jmoney6004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 708.75pt;
	width           : 410.25pt;
	height          : 221.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  93.00pt;
	top             : 423.00pt;
	width           : 285.00pt;
	height          : 113.25pt;
	}
span#e1             { /* jmoney6004001.jpg */
	background      : transparent url(jmoney6004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 522.00pt;
	width           : 267.75pt;
	height          : 246.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
